GH-PROJECT-LINK(1)

NAME

gh-project-link - Link a project to a repository or a team

SYNOPSIS

gh project link [<number>] [flag] [flags]

OPTIONS

--owner <string>
    Login of the owner. Use "@me" for the current user.

-R, --repo <string>
    The repository to be linked to this project

-T, --team <string>
    The team to be linked to this project

EXAMPLE
    # link monalisa's project 1 to her repository "my_repo"
    gh project link 1 --owner monalisa --repo my_repo
    # link monalisa's organization's project 1 to her team "my_team"
    gh project link 1 --owner my_organization --team my_team
    # link monalisa's project 1 to the repository of current directory if neither --repo nor --team is specified
    gh project link 1

SEE ALSO

gh-project(1)